GMENU(1)

NAME
gmenu - Graphical menu editor for the Gnome panel

SYNOPSIS
gmenu

DESCRIPTION

gmenu allows you to edit your Gnome panel menus.

OPTIONS

No options.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).